<style type="text/css">

#slideshowwrapper {
}

#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 310px; 
    height: 310px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4);
	
}


#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

body {
	background-color: #000;
}

p {
	
	color: #fff;
	font-size: 14px;
	font-family: Century Gothic, sans-serif;
	font-family: 'Josefin Sans', sans-serif;
}

.style1 {
	
	color: #999999;
	font-size: 12px;
	font-family: Century Gothic, sans-serif;
}

.style2 {
	color:#EAEAEA;
	font-size: 1.3em;
	font-family: 'Josefin Sans', sans-serif;
}

.style3 {
	color:#FFFFFF;
	font-size: 12px;
	font-family: 'Josefin Sans', sans-serif;

}

.style4 {
	
	color: #999999;
	font-size: 10px;
	font-family: Century Gothic, sans-serif;
	text-decoration:underline;
		
}

.style6 {
	color:#FFF;
	font-family: 'Josefin Sans', sans-serif;
	font-size:1.8em;
}

.style7 {
	color:#D5D5D5;
	font-size:.8em;
	font-family: 'Josefin Sans', sans-serif;
	font-size:1.2em;
}

.style8 {
	color:#FFF;
	font-family: 'Josefin Sans', sans-serif;
	font-size:1.5em;
}

.style9 {
	color:#FFF;
	font-family: 'Josefin Sans', sans-serif;
	font-size:1.2em;
}

.style11 {
	color:#FFF;
	font-family: 'Josefin Sans', sans-serif;
	font-size:1.2em;
}

.style12 {
	color:#000;
	font-size: 1.2em;
	font-family: 'Josefin Sans', sans-serif;
}

a:link {
	color:#969696
}
a:visited {
	color: #999999;
	border:none;
}
a:hover {
	color: #999999;
}
a:active {
	color: #000000;
}
-->


</style>